RubyGems Navigation menu

assert_valid_markup 0.6.1

Also contains some conveniences such as a flag to clear w3c cache at runtime, and some other cleanups

Gemfile
          gem 'assert_valid_markup', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install assert_valid_markup -v 0.6.1
  
  
  
  
  
  
  

Total downloads 16,113

For this version 2,074

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.4 - March 30, 2010 (8.5 KB)
  2. 0.6.2 - March 29, 2010 (8.5 KB)
  3. 0.6.1 - March 29, 2010 (8.5 KB)
  4. 0.6.0 - March 29, 2010 (8 KB)
  5. 0.5.1 - October 28, 2009 (8 KB)
Show all versions (6 total)

Runtime Dependencies: